Subject: bug#18195: 24.3.92; window-screen-lines is not accurate

From: Dmitry Gutov <[email-masked]>
Date: Wed, 06 Aug 2014 19:07:32 +0400

On 08/06/2014 06:45 PM, Eli Zaretskii wrote:

> AFAIU, you are developing infrastructure.  It is generally expected
> from infrastructure, at least that in Emacs core, to support
> everything that wasn't explicitly documented as forbidden or
> unsupported.

I'm inclined to consider this a missing feature, of which Emacs display 
engine has plenty. But documenting using different fonts in faces as 
prohibited sounds fine to me as well.

Anyway, I've written to emacs-devel about features which would make my 
life easier.

>> Well, there are also text decorations, and users should be able to add
>> (most of) them without running into problems.
>
> Which decorations are those?

Underline, bold, italic..?